#slider {float:left;width:940px; height:400px; position:relative;overflow:hidden;background:#fff url(loading.gif) no-repeat 50% 50%;z-index:1;-moz-box-shadow:0 0 10px #333; -webkit-box-shadow:0 0 10px #333; box-shadow: 0px 0px 10px #333;}
#mask-gallery {overflow:hidden;}
#gallery {list-style:none;	margin:0; padding:0; z-index:0; width:960px; overflow:hidden;}
#gallery li {float:left;}
#mask-excerpt {position:absolute; top:0; left:0; z-index:500px;width:500px; overflow:hidden;}
#excerpt {filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9; list-style:none; margin:0; padding:0; z-index:-10; position:absolute; top:0; left:0; width:100px; background-color:#000; overflow:hidden;font-family:arial; font-size:16px; color:#fff;}
#excerpt li {padding:10px;margin:10px;}
.clear {clear:both;}
#slidershadow {background: transparent url('../../images/slidershadow.png') no-repeat center center;width: 940px;height:20px;margin-bottom:30px;float:left;margin-top:-1px;}